[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: iptables in Wolverine



On Wed, Mar 21, 2001 at 06:05:26PM -0500, Timothy Cassidy wrote:
> I checked my system settings and the system is reporting that Linux
> 2.4.1-0.1.9 (Wolverine) is running.
> 
> In 2.2.* of the Linux kernel, ipchains is the main firewalling program.
> But now in 2.4.* we have iptables.  But both can't be running on your
> system at the same time.  I checked the filesystem and there is
> now an executable in my /sbin directory for iptables.
> 
> So I did the following:
> rmmod ipchains
> insmod iptables
The module is called ip_tables.

That should fix it.

Ralf

-- 
Ralf Spenneberg
MCSE+I, MCT, RHCE, RHCX, LCP, Linux-Consultant
Waldring 34				48565 Steinfurt
Fon: +49(0)2552 638 755			Fax: +49(0)2552 638 757
Mobil: +49(0)177 567 27 40		http://www.spenneberg.com/.net/.org/.de





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]